<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/beaconLight.xsd">
    <filename>shared/beaconlights/beaconLightBlue.i3d</filename>
	
    <rootNode  node="beaconLight" />
	
	<variations>
        <variation name="RUL_Big" rootNode="rotator_big">
            <staticLight node="variationRotateBig_static" intensity="250"/>
            <rotator node="variationRotateBig" speed="0.015" />
            <realLight node="variationRotateBig_realLight" />
            <device mode="ROTATE_RIGHT" rpm="200" numLEDScale="0.4" brightnessScale="1" />
        </variation>
    </variations>
	
	<i3dMappings>
		<i3dMapping id="beaconLight" node="0>" />
		
		<i3dMapping id="rotator_big" node="0>0" />
		<i3dMapping id="variationRotateBig" node="0>0|0" />
		<i3dMapping id="variationRotateBig_static" node="0>0|0|0" />
		<i3dMapping id="variationRotateBig_realLight" node="0>0|0|0|0" />
    </i3dMappings>
</beaconLight>
